<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
<xsl:output method="text" encoding="UTF-8"/>


<xsl:template match="/">
<xsl:comment>installatiecode;weergave;opc label</xsl:comment>
installatiecode;weergave;opc label;&#10;
<xsl:for-each select="xml/installatie">
<xsl:value-of select="installatiecode"/>;<xsl:value-of select="weergave"/>;&#10;</xsl:for-each>
</xsl:template>


<xsl:template name="puntkomma">
  <xsl:param name="p_string"/>
	<xsl:value-of select="translate($p_string,';',':')"/>
</xsl:template>

</xsl:stylesheet>
